/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/

/*** LOAD SANCHEZ ***/
@font-face {
  font-family: 'Sanchez';
  font-style: normal;
  font-weight: 400;
  src: local('Sanchez'), local('Sanchez-Regular'), url(https://fonts.gstatic.com/s/sanchez/v4/mx466fsxfR1AA3OwUm3waQ.woff) format('woff');
}

/*** BOLD HEADERS ***/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-weight: 700 !important;
}

/*** ADJUST LEADING ***/
body {
    line-height: 1.6;
}



*** DONATION FORMS ***/


/* HIDE TITLES */ 

h2.give-form-title {
display:none;
}

/* RADIO BUTTONS HIGHLIGHT */
#give-donation-level-radio-list {
    list-style: none;
    clear: both;
    background-color: #fff;
    padding: 0;
    border-radius: 3px;
font-weight:bold;
}


#give-donation-level-radio-list > li label {
    font-size: 18px;
    color:#e0006c;
    display: block !important;
    margin: -25px 0 0 20px !important;
}

.small-field {
width:200px;
}


/* BOLD LOGIN LINK */
.give-login-account-wrap .give-login-message {
    font-weight: 700 !important;
}



/* GIVE BUTTONS */
.give-btn {
    background:#009fda;
    border: none;
    color: #fff;
    padding: 10px 12px;
    font-size: 18px;
    font-weight:bold;
    border-radius: 3px;
    transition: background 0.5s ease;
    -webkit-transition: background 0.5s ease; }


 /*   position:relative;
    left:47%;
}

@media screen  and (max-width:980px) {
.give-btn {
    left:45%;
}
}

@media screen  and (max-width:650px) {
.give-btn {
    left:41%;
}
}

@media screen  and (max-width:500px) {
.give-btn {
    left:38%;
}
}

@media screen  and (max-width:400px) {
.give-btn {
    left:33%;
}
}
*/


.give-btn:hover {
    background:rgb(76, 188, 229);
}

#give-donation-level-button-wrap > li {
    margin: 0 10px 5px 0;
}

/*GIVE DONATE AMOUNT FIELD CENTER */
form[id*=give-form] .give-donation-amount #give-amount {
    margin: -10px 0 0 0;
    font-size: 18px;
    float: none;
}


form[id*=give-form] .give-donation-amount .give-currency-symbol  {
    background-color: transparent;
    border: none !important;
    color: #555;
    margin: 0;
    padding: 0;
    font-size: 28px;
    /*-webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;*/
    float: none !important;
    font-weight: bold;
}

/* GIVE RECURRING OPTION */
.give-recurring-donors-choice {
    border: none !important;
    background: transparent !important;
    display:block !important;
padding:0 !important;
}

.give-recurring-donors-choice label {
    display: inline;
    margin-bottom: 0;
   color:#009fda;
   font-weight:bold;
}

.give-recurring-donors-choice input[type="checkbox"] {
    margin: 0 3px 3px 0 !important;
}

a.give-checkout-register-cancel {
padding:0 200px 0 20px;
}


//*** GENERIC SITE-WIDE CHANGES ***/

/* HIDE SHADOW ON CONTENT CONTAINERS */
.entry-wrap  {
    box-shadow:none !important;
    padding:0;
}

/* BLOCKQUOTE */
blockquote {
    font-family: 'Sanchez';
    font-size: 150%;
    font-weight:400;
    color: #666 !important;
    padding:1em 0 0 0;
    border:none;
line-height:-.2em;
}

/* HOVER ON HEADING LINKS */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, .h1 a:hover, .h2 a:hover, .h3 a:hover, .h4 a:hover, .h5 a:hover, .h6 a:hover{
    color: rgb(76, 188, 229) !important;
}
/* ADD SHADOW TO TEXT, EG, WHITE TEXT ON PHOTOS */
.shadow {
text-shadow:1px 1px 4px rgba(0,0,0,0.4);
}

/*** BLOG ***/
/* POST HEADERS */
.post h1.entry-title {
    margin: 0;
    font-size: 285.7%;
    line-height: normal;
    text-align: center;
}

.post h2.entry-title {
    margin-top: 20px;
    text-align: center;
}

.h-landmark span::before, .h-landmark span::after {
    display:none;
}

/* READ MORE LINK */
a.more-link {
    text-transform: uppercase ;
    font-size:14px;
}

/* MAKE POSTS FULLWIDTH (NO CONTAINERS) */
.single-post .x-container.max.width.offset {
	max-width: 100%;
	width: 100%;
}

/* MAKE BLOG FULL WIDTH */
.blog .site > .x-container-fluid {
max-width: 100% !important;
width: 100% !important;
}

/* CENTER META ON PAGE */
.p-meta {
    text-align: center;
}

/* HIDE META ICONS */
.p-meta>span i {
  display: none;
}

/* HIDE AUTHOR */
.p-meta > span:nth-child(1) {
    display: none;
}

/* HIDE CATEGORY */
.p-meta > span:nth-child(2) {
    display: none;
} 

/* HIDE "/" BETWEEN META ITEMS */

.p-meta>span:after {
    content: none;
}

/* RECENT POSTS FOR BLOG LANDING PAGE */
.x-recent-posts a {
    margin: 0 4% 0 0;
    border: none;
    padding: 0;
    background-color: #fff;
    border-radius: 0;
    box-shadow: none;
}

.x-recent-posts .h-recent-posts {
    font-size:200%;
    text-align:center;
    line-height: 1.5;
}

@media screen  and (max-width:1050px) {
.x-recent-posts .h-recent-posts {
    font-size:2vw;
}
}


@media screen  and (max-width:766px) {
.x-recent-posts .h-recent-posts {
    font-size:4vw;
white-space:normal;
}
}



.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:before,
.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:after {
    opacity:0.2;
}

.entry-thumb:before {
    content: none;
}

a.entry-thumb:hover img {
opacity: 0.5;
filter: alpha(opacity=50);
background-colour:#009fda;
}

.x-recent-posts .x-recent-posts-img:before {
    content: none !important;
}

.x-recent-posts .x-recent-posts-date {
    display:none;
    /*margin: 0;
    font-size: 13px;
    text-align:center;*/
}

.x-recent-posts .x-recent-posts-img {
    padding-bottom: 40%;
    border-radius: 0;
}

.x-recent-posts a.x-recent-post1 {
    font-size: 120%;
}

.x-recent-posts a.x-recent-post3 {
    font-size: 70%;
}

.x-recent-posts a.x-recent-post4 {
    font-size: 50%;
}


/*** MODIFY MAIN HORIZONTAL MENU STYLES ***/

.x-brand img {
    padding-top: 5px;
}

@media screen and (max-width:570px){
.x-brand img {
    width:150px !important;
}
}


/* DECREASE MENU ITEM SIZE ON SMALLER SCREENS, SO MENU STAYS ALIGNED WITH LOGO */

@media screen and (max-width:1240px) and (min-width: 970px) {
.x-navbar .desktop .x-nav > li > a {
    font-size: .7em !important;
    padding-left:11px !important;
    padding-right:11px !important;
}
}

/* RESPONSIVE MENU BUTTON */

.x-btn-navbar, .x-btn-navbar:hover, .collapsed.x-btn-navbar, .collapsed.x-btn-navbar:hover {
    color: rgb(76, 188, 229);
background-color: transparent;
    box-shadow: none;
text-shadow:none;
}

.x-btn-navbar, .collapsed.x-btn-navbar {
    font-size: 26px !important;
background-color: transparent;
color: #009fda;
}



/* FIRST LEVEL MENU, CHANGE ICON, POSITION, COLOURS */
.x-navbar {
background-color:#f9f9f9;
}

.x-navbar .desktop .x-nav li > a > span::after {
    content: "\f107";
}

.desktop .sub-menu {
    position: absolute;
    display: none;
    float: left;
    min-width: 200px;
    margin: 15px 0 0 0;
    padding: 0;
    font-size: 14px;
    list-style: none;
    background-color: #f9f9f9;
    /*opacity:0.95;*/
    z-index: 1000;
    border-radius:0;
    border:none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
   /* box-shadow:none;*/
-webkit-box-shadow: 0px 3px 4px 1px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 3px 4px 1px rgba(0,0,0,0.15);
box-shadow: 0px 3px 4px 1px rgba(0,0,0,0.15);
    text-transform: uppercase;
}

.masthead-inline .x-navbar .desktop .sub-menu .sub-menu {
    top: -16px;
    right: 100%;
}

/* SUB MENU, CHANGE POSITION, COLOURS */
 .sub-menu a {
    border-bottom: /*1px solid #ccecf8;*/none;
}

.desktop .sub-menu .x-active > a, .desktop .sub-menu .current-menu-item > a {
    background-color:#e6f8ff;
}

.desktop .sub-menu a:hover {
    background-color:#e6f8ff;
}

.desktop .sub-menu:last-child {
border-radius:0 0 3px 3px;
}

.desktop .sub-menu a:hover:last-child {
border-radius:0 0 3px 3px;
}

/* RESPONSIVE MENU */

.x-navbar .mobile .x-nav li > a {
    text-transform: uppercase;
}

/*** MODIFY WIDGET MENU STYLES ***/

/* FOOTER WIDGET MENU, HIDE BORDERS, TEXT SHADOW, BACKGROUND COLOURS */

body .x-colophon.top .widget_nav_menu ul li a:before {
     display:none;
}

body .x-colophon.top .widget_nav_menu ul li a {
     border:0;
     box-shadow:none;
     margin:-0.5em 0;
}

body .x-colophon.top .widget_nav_menu ul {
     border:0;
     box-shadow:none;
}


/*** GENERAL WIDGET CHANGES ***/

.widget {
    text-shadow: none;
}

/* HIDE BOUNDARY BOX ON WIDGET MENUS */ 
.widget ul, .widget ol {
    overflow: hidden;
    margin-left: 0;
    border: none;
    list-style: none;
    border-radius: 0;
    background-color: none;
    box-shadow: none;
}

/* HIDE BACKGROUND STYLE ON MENU ITEM ROLL OVER  */
.widget ul li a:hover {
    background-color: transparent;

}

/* HIDE LIST ARROW ON FIRST LEVEL WIDGET MENU ITEMS */
 .widget_nav_menu ul li a::before, .widget_meta ul li a::before, .widget_pages ul li a::before {
    content: none;
}

/* SHOW LIST ARROW ON SECOND AND THIRD LEVEL WIDGET MENU ITEMS */
 .widget_nav_menu ul li ul li a::before, .widget_meta ul li ul li a::before, .widget_pages ul li ul li a::before {
    content: "\f0da";
}

/* BLUE LINE UNDER SIDEBAR MENU ITEMS */ 
.widget_nav_menu ul li a, .widget_meta ul li a, .widget_pages ul li a {
    display: block;
    border-bottom: 1px solid #e5f5fb;
    padding: 0.4em 0;
    box-shadow: none;
}

/* HIDE BACKGROUND STYLE ON CURRENT PAGE MENU ITEMS */
.widget_nav_menu .current-menu-item > a {
    background-color: transparent;
}

/* HIDES ALL SIDEBAR MENUS ON SCREENS SMALLER THAN 979PX 
@media screen  and (max-width:979px) { 
.right.x-sidebar {
    display: none !important;
}
}*/

/* HIDES FAQ SIDEBAR MENUS ON SCREENS SMALLER THAN 979PX */
@media screen  and (max-width:979px) { 
.menu-side-bar-faq-menu-container, .mobile-hide {
    display: none !important;
}
}

/*** CUSTOM FOOTER ***/


/* TOP FOOTER BACKGROUND COLOUR */
.x-colophon.top {
  background-color: #777;
border-top: 10px solid #009fda;
}

/* HIDE TEXT SHADOW ON FOOTER AND FONT COLOUR */
.x-colophon .widget {
text-shadow: none;
color:#eee;
margin-top: 1em;
}

/* FOOTER LINK COLOR */
.x-colophon .widget a {
color:#fff;
}

/* FOOTER HEADER LINK COLOR */
.x-colophon .widget h4 a {
color:#fff;
font-weight:bold;
}

/* FOOTER HOVER COLOR */
.x-colophon .widget a:hover {
color:#fff;
}

/* SELECTED PAGE LINK */
.x-colophon .widget .current_page_item a {
color:#b2e2f4;
}

/* HIDE BOTTOM FOOTER */
.x-colophon.bottom{
display: none !important;
}

/* SOCIAL LIST IN FOOTER */
.social-footer ul {
list-style-type: none;
margin: 0;
padding: 0;
}

.social-footer li a {
float: left;
padding-right: 20px;
font-size: 1.5em;
color:#fff !important;
}

.social-footer li a:hover {
color:#fff !important;
}

/*** GOOGLE CHARTS RSEPONSIVE ***/

.chart {
  width: 100%; 
  min-height: 450px;
}

/*** TOP BAR BACKGROUND AND TEXT COLOURS ***/

/* TOP BAR BACKGROUND DESKTOP */

.x-topbar { 
background-color:#009fda!important;
min-height:0;
}


/* TOP BAR BACKGROUND, MAX WIDTH 767 */
@media screen and (max-width:767px){
.x-topbar .p-info {
    float: left;
    margin: 0;
    padding: 10px 0;
    background-color: #009fda!important;
   border-radius: 0 0 4px 4px;
}
}

/* HIDE TOP BAR WHEN MAX WIDTH IS 480PX OR LESS 
@media screen and (max-width: 480px){
.x-topbar { 
display: none;
}
}*/

/* TOP BAR LEFT MENU AND LINK COLOURS */


#toplist-left ul
 {
 margin:0;
 padding: 0;
 list-style-type: none;
 text-align: center;
font-size:.8em;
line-height:3em;
float:left;
 }

#toplist-left ul li { 
display: inline;
}

#toplist-left ul li a
 {
 text-decoration: none;
 padding:0 10px;
 color: #ccecf8;

 }

#toplist-left ul li a:hover
 {
 color: #fff;
 }

.header-phone {
color:#ccecf8;
font-size: 14px;
white-space: nowrap;

}

/* ALIGN LEFT MENU ON SMALL DEVICES 
@media screen and (max-width:520px){
.header-phone {
padding-top:8px;
float:left;
 }
}*/


.msi-link {
border-right:1px solid #ccecf8;
padding-right: 6px;
}

/* HIDE MSI LINKS SMALL DEVICES
@media screen and (max-width:520px){
.msi-link {
display:none;
padding:0;
margin:0;
}
}

@media screen and (max-width:520px){
#toplist-left ul li a
 {
 padding:0;
}
}*/

/* TOP BAR RIGHT MENU AND LINK COLOURS */

#toplist-right ul
 {
 margin: 0;
 padding: 0;
 list-style-type: none;
 text-align: center;
float:right;
font-size:.8em;
line-height:3em;
 }

#toplist-right ul li { 
display: inline; 
}

#toplist-right ul li a
 {
 text-decoration: none;
padding: 0 10px;
 color: #ccecf8;
 }

#toplist-right ul li a:hover
 {
 color: #fff;
 }




/*** BUTTONS ***/

.x-btn, .button, [type='submit'] {
    padding: 0.563em 1.125em 0.6em;
    font-weight:bold;
text-shadow: none !important;
border:none !important;
}


/*** CUSTOM BUTTONS FOR DARK BACKGROUNDS ***/
.yellow-btn {
    color: #666666 !important;
    background-color: #ffcd1a !important;
    transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
}

.yellow-btn:hover {
    background-color: #ffe380 !important;
}

.white-btn {
    color: #666666 !important;
    background-color: #ffffff !important;
    transition: color 0.5s ease;
    -webkit-transition: color 0.5s ease;
}

.white-btn:hover { 
    color: #333333 !important;
}

.pink-btn {
    color: #e0006c !important;
    background-color: #fff !important;
    transition: background-color 0.5s ease;
    -webkit-transition: background-color 0.5s ease;
}

.pink-btn:hover {
    background-color: #ffe6f2 !important;
}

/* CHANNEL BUTTONS */

.channel {
    background-color:#009fda;
    display:block;
    border-radius:3px;
    padding:10px;
    -webkit-transition: background-color 1000ms linear;
    -moz-transition: background-color 1000ms linear;
    -o-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}

.channel:hover {
    background-color: #e0006c;
}



.channel-txt {
margin-top:10px;
padding-bottom:20px;
font-size:1vw;
}

@media screen and (min-width:2000px){
.channel-txt {
margin-top:10px;
padding-bottom:20px;
font-size:.7vw;
}
}

@media screen and (max-width:1450px){
.channel-txt {
font-size:1.4vw;
}
}

@media screen and (max-width:767px){
.channel-txt {
font-size:4vw;
}
}

/* CUSTOM LINKS WITH UNDERLINE */
a.old-skool-link {
color:inherit;
text-decoration:underline;
transition: opacity 0.5s ease;
-webkit-transition: opacity 0.5s ease;
}

a:hover.old-skool-link {
color:inherit;
opacity: 0.85;
}

/*** CUSTOMISE MAIN MENU ***/


.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: none !important;
    background-color: #e6f8ff;
}

.x-colophon.top, .x-colophon.bottom {
    border-top: 0px !important;
}

/* DONATE BUTTON - ENSURE li.menu-item-xxx IS CORRECT ID IF MENU CHANGES */ 
.x-navbar .desktop .x-nav > li.menu-item-159 > a:hover, /*.x-navbar .desktop .x-nav > .x-active > a ,*/ .x-navbar .desktop .x-nav > .current-menu-item.menu-item-159 > a {
   background-color: #ffe6f2;
   color: #ff007b;
}

.x-navbar .x-nav-wrap .x-nav > li.menu-item-159 > a {
    color: #e0006c;
}

.x-navbar .x-nav-wrap .x-nav > li.menu-item-159 > a:before {  
    content:"\f004 ";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
padding-right: 0.5em;
}

/* MANAGE BUTTON - ENSURE li.menu-item-xxx IS CORRECT ID IF MENU CHANGES */
.x-navbar .desktop .x-nav > li.menu-item-1693> a:hover, /*.x-navbar .desktop .x-nav > .x-active > a ,*/ .x-navbar .desktop .x-nav > .current-menu-item.menu-item-1693> a {
   background-color: #f7ffe6;
   color: #00b347;
}

.x-navbar .x-nav-wrap .x-nav > li.menu-item-1693> a {
    color: #00993d;
}

.x-navbar .x-nav-wrap .x-nav > li.menu-item-1693> a:before {  
    content:"\f007";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
padding-right: 0.5em;
}

/* MANAGE LOGIN BUTTON - ENSURE li.menu-item-xxx IS CORRECT ID IF MENU CHANGES */
.x-navbar .desktop .x-nav > li.menu-item-952> a:hover, /*.x-navbar .desktop .x-nav > .x-active > a ,*/ .x-navbar .desktop .x-nav > .current-menu-item.menu-item-952> a {
   background-color: #f7ffe6;
   color: #00b347;
}

.x-navbar .x-nav-wrap .x-nav > li.menu-item-952> a {
    color: #00993d;
}

.x-navbar .x-nav-wrap .x-nav > li.menu-item-952> a:before {  
    content:"\f007";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
padding-right: 0.5em;
}


/*** SKILL BAR ***/
.x-skill-bar {
    height: 35px;
    box-shadow: none;
    border-radius: 2px;
}

.h-skill-bar {
    font-family: 'Sanchez',"Arial","Helvetica Neue",Helvetica,sans-serif;
    font-weight:700;
    font-size:14px;
}

.x-skill-bar .bar {
    border-radius: 2px;
    box-shadow: none;
}

.x-skill-bar .bar .percent {
    text-shadow: none;
    border-radius: 2px;
}

/*** PAGE NAVIGATION ***/
.toggle,
[id^=drop] {
	display: none;
}

/* BG COLOUR NAV CONTAINER */
.page-nav { 
	margin:0;
	padding: 0;
	background-color: #009fda;
  text-align: center;
}

/* Removing padding, margin and "list-style" from the "ul"*/
.page-nav ul {
	padding:0;
	margin:0;
	list-style: none;
	position: relative;
	}
	
/* INLINE HORIZONTAL LIST */
.page-nav ul li {
	margin: 0px;
	display:inline-block;
	background-color: #009fda;
	}

/* LINK STYLE */
.page-nav a {
	display:block;
	padding: 12px;	
	color:#fff;
	font-size:13px;
	text-decoration:none;
        text-transform: uppercase;
}


/* Background color change on Hover */
.page-nav a:hover { 
	background-color: #00bbff;
        color:#fff;
}

	
/* Display Dropdowns on Hover */
.page-nav ul li:hover > ul {
	display:inherit;
}



@media all and (max-width: 768px) {

	.page-nav {
		margin: 0;
	}

	/* HIDE NAV BY DEFAULT */

	.toggle + a,
	.menu {
		display: none;
	}

	/* TOGGLE LABEL */
	.toggle {
		display: block;
		background-color: #009fda;
		padding:12px;	
		color:#fff;
		font-size:13px;
		text-decoration:none;
		
	}

	.toggle:hover {
		background-color: #00bbff;
	}

	/* DISPLAY DD */
	[id^=drop]:checked + ul {
		display: block;
border-top:1px solid #fff;
	}

	/* CHANGE MENU ITEM WIDTH TO 100% */
	.page-nav ul li {
		display: block;
		width: 100%;
		}
}

@media all and (max-width: 330px) {

	.page-nav ul li {
		display:block;
		width: 94%;
	}
}

/*** IMPACT DATA ***/

.impact {
    color:#ffffff;
    margin-top:.8em;
}

.impact a {
    color:#ffffff;
    opacity:0.85;
    font-weight:bold;
    transition: opacity 0.5s ease;
    -webkit-transition: opacity 0.5s ease;
}

.impact a:hover {
    opacity:1;
color:#ffffff;
    font-weight:bold;
}

p.impact-fig {
    color:#ffffff;
    font-size:5vw;
margin-bottom:-0.4em;
    font-family:'Sanchez',"Arial","Helvetica Neue",Helvetica,sans-serif;
font-weight:700;
}

@media screen and (max-width:760px) {
p.impact-fig {
    font-size:8vw;
}
}


@media screen and (min-width:1400px) {
p.impact-fig {
    font-size:400%;
}
}

/*** CALDERA FORM STYLES***/

/* CALDERA FORM HELP NOTES UNDER FIELDS */
.help-block {
font-size:12px;
margin:0;
}


/* CALDERA FORM BUTTON */
.caldera-grid .btn-default {
    color: #fff !important;
    font-size:16px !important;
    background-color: #009fda !important;
    border-color: #009fda !important;
}

.caldera-grid .btn-default:hover {
    color: #fff !important;
    background-color: rgb(76, 188, 229) !important;
    border-color: rgb(76, 188, 229) !important;
}

/* CALDERA SUCCESS ALERT */
.caldera-grid .alert-success {
    background-color: transparent;
    border: none;
    color: #666;
}

/* CHECKLIST SPACING */
.caldera-grid .radio-inline, .caldera-grid .checkbox-inline {

    display: block;
    margin-left: 0px;
    margin-bottom: -10px;
    vertical-align: top;
    text-indent: 0px;
}

/* HIGHCHARTS */
.highcharts-title {
display:none;
}

/*** DONOR LOGOS RESPONSIVE ***/
@media all and (min-width: 481px) and (max-width: 800px){
.x-sm.x-column.donor {
    float: left;
    width: 40%;
    margin:0 1em;
}
}

/*** MAKE SCROLL TO TOP MORE NOTICEABLE ***/
.x-scroll-top {
    border: 2px solid #fff;
    color: #fff;
    font-size:28px;
    background-color:#ffcd1a;
}

.x-scroll-top:hover {
    color: #fff;
}

.in.x-scroll-top {
    opacity: 0.8;
}

.in.x-scroll-top:hover {
    opacity: 1;
}